RubyGems Navigation menu

saml_idp 0.9.0

SAML IdP (Identity Provider) Library for Ruby

Versions:

  1. 0.9.0 - January 21, 2020 (85.5 KB)
  2. 0.8.1 - January 17, 2020 (85.5 KB)
  3. 0.8.0 - November 09, 2018 (85.5 KB)
  4. 0.7.2 - August 28, 2017 (86 KB)
  5. 0.7.1 - August 23, 2017 (86 KB)
Show all versions (27 total)

Runtime Dependencies (4):

  • activesupport >= 3.2
  • builder >= 3.0
  • nokogiri >= 1.6.2
  • uuid >= 2.3
  • Development Dependencies (10):

    Owners:

    Pushed by:

    Authors:

    • Jon Phenow

    SHA 256 checksum:

    0cd1a02a589c2d02e7be56cbf1ad1156b1235433bce191de5c153241cf3a4321

    Total downloads 908,996

    For this version 48,430

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2

    Links: